Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001234KdenliveUser Interfacepublic2009-11-01 14:332010-09-14 23:00
Reportergsking1 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platform32 bit intelOSKubuntuOS Version9.10
Product Version0.7.6 
Target VersionFixed in Version0.7.8 
Summary0001234: Wish - Make easier to see clip filename and description in timeline
DescriptionJust had the thought that it might be nice to more easily see the filename (plus description or other things) after the clip is in timeline. For example, when user mouses over a clip a tooltip box could come up and shows the clip name and other info. OR maybe a right click menu to look at the clip properties? OR maybe in the black space in the bottom status are of the application?

I know I can zoom in to see the name placed over the clip, but something else might be nice also.

Geoff

TagsNo tags attached.
Build/Install MethodManual build from release
Attached Files

- Relationships

-  Notes
(0005057)
ttill (developer)
2010-04-21 17:54

Should be fixed in svn rev. 4392.
The tooltip includes:
clip name
file name
comment
(0005127)
xzhayon (developer)
2010-05-11 20:53

fixed in rev. 4392

- Issue History
Date Modified Username Field Change
2009-11-01 14:33 gsking1 New Issue
2009-11-01 14:33 gsking1 Build/Install Method => Manual build from release
2010-04-21 17:54 ttill Note Added: 0005057
2010-05-11 20:53 xzhayon Note Added: 0005127
2010-05-11 20:53 xzhayon Status new => resolved
2010-05-11 20:53 xzhayon Fixed in Version => Recent git
2010-05-11 20:53 xzhayon Resolution open => fixed
2010-05-11 20:53 xzhayon Assigned To => xzhayon
2010-05-11 20:53 xzhayon Assigned To xzhayon =>
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker